;REFRACTIONS

;SIGNALS L
[REFRACTING_HEADLIGHT_1]
SURFACE = lente_turn_l
INSIDE = 78_0, s15_headlight_turn_on_l

ABSORPTION = 0
AMBIENT_MULT = 0.92
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 3.3
BULB_REFLECTION_K = 0.27
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.539, 0.5, 0, 0
CUSTOM_BULB_2 = 0.505, 0.495, 0, 0
CUSTOM_BULB_3 = 0.651, 0.505, 0.229, 0
DIFFUSE_MAP_FILTER_MULT = 5.09
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.258839, -0.000100346, -0.966001
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 23.52
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 1, 0.492964, 0
GLASS_EMISSIVE_MULT = 0.04
GLASS_EXTRA_THICKNESS = 0.0006
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.58
IOR_FLYOUT_FLAT = 0.62
LOD_BIAS = 0.7
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00006, -1.60304e-07, 4.29153e-06
MIRROR_POS = -9.15527e-05, 0.58641, 1.89641
NM_SHARE_EXT = 0.69
NM_SHARE_INT = 1
ORIGIN = 0.715439, 0.586408, 1.90746
RADIUS = 0.1738
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.48
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0
SYNC_EMISSIVE_AUTO = 1

;SIGNALS R
[REFRACTING_HEADLIGHT_2]
SURFACE = lente_turn_r
INSIDE = 78_0, s15_headlight_turn_on_r


ABSORPTION = 0
AMBIENT_MULT = 0.92
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 3.3
BULB_REFLECTION_K = 0.27
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.539, 0.5, 0, 0
CUSTOM_BULB_2 = 0.505, 0.495, 0, 0
CUSTOM_BULB_3 = 0.764, 0.505, 0.455, 0
DIFFUSE_MAP_FILTER_MULT = 5.09
DIFFUSE_MAP_MULT = 0
DIRECTION = 0, 0, -1
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 25.66
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 1, 0.492964, 0
GLASS_EMISSIVE_MULT = 0.04
GLASS_EXTRA_THICKNESS = 0.0006
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.58
IOR_FLYOUT_FLAT = 0.62
LOD_BIAS = 0.7
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1, 0, 0
MIRROR_POS = -0.715581, 0.586403, 1.89651
NM_SHARE_EXT = 0.69
NM_SHARE_INT = 1
ORIGIN = -0.700841, 0.586455, 1.90748
RADIUS = 0.0382875
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.48
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0
SYNC_EMISSIVE_AUTO = 1

;LOWBEAM EXTRA
[REFRACTING_HEADLIGHT_3]
SURFACE = s15_headlight_high
INSIDE = sideindicador_l001

ABSORPTION = 0
AMBIENT_MULT = 0.92
BASE_EMISSIVE_K = 0.17
BOUNCED_BACK_MULT = 0.38
BULB_BLUR_K = 3.3
BULB_REFLECTION_K = 0.27
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.539, 0.5, 0, 0
CUSTOM_BULB_2 = 0.505, 0.495, 0, 0
CUSTOM_BULB_3 = 0.514, 0.505, 0.101, 0
DIFFUSE_MAP_FILTER_MULT = 1.6
DIFFUSE_MAP_MULT = 0
DIRECTION = -1.75834e-05, 2.16649e-07, -1.00003
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 0.96
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 1, 0.999949, 0.9999
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.0001
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.58
IOR_FLYOUT_FLAT = 0
LOD_BIAS = 2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00004, 0.000267903, 0.0174691
MIRROR_POS = -0.00105286, 0.567806, 1.97968
NM_SHARE_EXT = 0.14
NM_SHARE_INT = 1
ORIGIN = 0.522346, 0.567778, 1.99387
RADIUS = 0.0365001
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0
SYNC_EMISSIVE_AUTO = 1



[REFRACTING_HEADLIGHT_4]
SURFACE = lente_side_l
INSIDE = Object007, sideindicador_l

ABSORPTION = 0
AMBIENT_MULT = 0.92
BASE_EMISSIVE_K = 0.49
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 3.3
BULB_REFLECTION_K = 0.27
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.539, 0.5, 0, 0
CUSTOM_BULB_2 = 0.505, 0.495, 0, 0
CUSTOM_BULB_3 = 0.545, 0.505, 0.364, 0
DIFFUSE_MAP_FILTER_MULT = 2.94
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.996638, 0.0170591, -0.0801315
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 9.62
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 0.0001, 9.9995e-05, 9.999e-05
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.94
IOR_FLYOUT_FLAT = 0.05
LOD_BIAS = -1.1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00016, -3.14554e-07, -7.42078e-06
MIRROR_POS = 0.0496979, 0.503661, 0.321121
NM_SHARE_EXT = 0.39
NM_SHARE_INT = 1
ORIGIN = 0.853851, 0.508229, 0.804291
RADIUS = 0.0442895
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_5]
SURFACE = lente_side_r
INSIDE = Object007, sideindicador_r

ABSORPTION = 0
AMBIENT_MULT = 0.92
BASE_EMISSIVE_K = 0.49
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 3.3
BULB_REFLECTION_K = 0.27
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.539, 0.5, 0, 0
CUSTOM_BULB_2 = 0.505, 0.495, 0, 0
CUSTOM_BULB_3 = 0.545, 0.505, 0.364, 0
DIFFUSE_MAP_FILTER_MULT = 2.94
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.996638, 0.0170591, -0.0801315
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 9.62
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 1
GLASS_COLOR = 0.0001, 9.9995e-05, 9.999e-05
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.94
IOR_FLYOUT_FLAT = 0.05
LOD_BIAS = -1.1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.00016, -3.14554e-07, -7.42078e-06
MIRROR_POS = 0.0496979, 0.503661, 0.321121
NM_SHARE_EXT = 0.39
NM_SHARE_INT = 1
ORIGIN = -0.853851, 0.508229, 0.804291
RADIUS = 0.0442895
REFLECTIVENESS_DIFFUSE_MULT = 100
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0
SYNC_EMISSIVE_AUTO = 1

;FOG LIGHT

[REFRACTING_HEADLIGHT_6]
SURFACE = foglight_glass
INSIDE = 26_0, Object017


ABSORPTION = 0
AMBIENT_MULT = 0.12
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.41
BULB_BLUR_K = 4
BULB_REFLECTION_K = -0
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.518, 0.555, 0.582, 0
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0.785
DIRECTION = -1.5199e-06, 2.4156e-08, -1
DYNAMIC_EMISSIVE_MAP = 1
EMISSIVE_MULT = 1.36
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.58
GLASS_COLOR = 0.413268, 0.413252, 0.413226
GLASS_EMISSIVE_MULT = 0.26
GLASS_EXTRA_THICKNESS = 0.0004
INNER_SPECULAR = 2.3
INNER_SPECULAR_EXP = 152
IOR = 1.98
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -4
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00001, -2.51457e-08, 2.80142e-06
MIRROR_POS = -0.00012207, 0.331243, 2.02809
NM_SHARE_EXT = 0.1
NM_SHARE_INT = 0.27
ORIGIN = 0.55336, 0.331244, 2.05452
RADIUS = 0.0648818
REFLECTIVENESS_DIFFUSE_MULT = 6
REFLECTIVENESS_MULT = 7.3
REFLECTIVE_GAMMA = 1.3
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.87
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0
SYNC_EMISSIVE_AUTO = 1

;TAILIGHT

[REFRACTING_HEADLIGHT_7]
SURFACE = Tail_brake
INSIDE = tail_brake_reflect
ABSORPTION = 0.010000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.320000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.121000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2.070000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.550000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000001,0.775991,-2.056657
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = 0.665909,0.775991,-2.065309
RADIUS = 0.061268
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_8]
SURFACE = turn_lights_lens_L
INSIDE = turn_reflect_rear
ABSORPTION = 0.151000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.500000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.495000,0.505000,0.110000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.000100,0.000100,0.000100
GLASS_EMISSIVE_MULT = 0.690000
GLASS_EXTRA_THICKNESS = 0.002500
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.731000,0.775697,-2.091112
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.000000
ORIGIN = 0.544000,0.775697,-2.095157
RADIUS = 0.062082
REFLECTIVENESS_DIFFUSE_MULT = 50.900002
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1


[REFRACTING_HEADLIGHT_9]
SURFACE = turn_lights_lens_R
INSIDE = turn_reflect_rear
ABSORPTION = 0.151000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 0.500000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.495000,0.473000,0.110000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.000000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.000100,0.000100,0.000100
GLASS_EMISSIVE_MULT = 0.690000
GLASS_EXTRA_THICKNESS = 0.002500
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.778000,-2.008000
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.000000
ORIGIN = 0.544000,0.773000,-2.082000
RADIUS = 0.062082
REFLECTIVENESS_DIFFUSE_MULT = 50.900002
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1

[REFRACTING_HEADLIGHT_10]
SURFACE = reverse_lens
INSIDE = reverse_reflect
ABSORPTION = 0.020000
AMBIENT_MULT = 0.250000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 1.000000
DIFFUSE_MAP_MULT = 1.000000
DIRECTION = 0.000000,0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 19.260000
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 0.250000,0.250000,0.250000
GLASS_EMISSIVE_MULT = 0.250000
GLASS_EXTRA_THICKNESS = 0.000900
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 1.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -0.500000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.001484,0.750334,-2.128610
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.600000
ORIGIN = 0.442112,0.751643,-2.134265
RADIUS = 0.047511
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 10.000000
REFLECTIVE_GAMMA = 1.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1

[LIGHT_EXTRA_20] ;brake glow
LINE_FROM=-0.66, 0.77, -1.98
LINE_TO=-0.665, 0.77, -1.98
BIND_TO_HEADLIGHTS=1
COLOR=90,10,0
DIFFUSE_CONCENTRATION=0.35
FADE_AT=165
FADE_SMOOTH=10
RANGE=0.13
RANGE_GRADIENT_OFFSET=0.3
SPOT=75
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, 0 , -1
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_21] ;brake glow
LINE_FROM=0.66, 0.77, -1.98
LINE_TO=0.665, 0.77, -1.98
BIND_TO_HEADLIGHTS=1
COLOR=90,10,0
DIFFUSE_CONCENTRATION=0.35
FADE_AT=165
FADE_SMOOTH=10
RANGE=0.13
RANGE_GRADIENT_OFFSET=0.3
SPOT=75
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, 0 , -1
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_22] ;brake glow
LINE_FROM=0.66, 0.77, -1.98
LINE_TO=0.665, 0.77, -1.98
BOUND_TO=Tail_brake2
COLOR=90,10,0
DIFFUSE_CONCENTRATION=0.35
FADE_AT=165
FADE_SMOOTH=10
RANGE=0.13
RANGE_GRADIENT_OFFSET=0.3
SPOT=75
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, 0 , -1
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_23] ;brake glow
LINE_FROM=-0.66, 0.77, -1.98
LINE_TO=-0.665, 0.77, -1.98
BOUND_TO=Tail_brake2
COLOR=90,10,0
DIFFUSE_CONCENTRATION=0.35
FADE_AT=165
FADE_SMOOTH=10
RANGE=0.13
RANGE_GRADIENT_OFFSET=0.3
SPOT=75
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, 0 , -1
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0

[LIGHT_EXTRA_24] ;underglowleft
LINE_FROM=0.72, 0.09, -0.85    (Width?/Height/Forward or Back?)
LINE_TO=0.72, 0.09, 0.75
BIND_TO_EXTRA_A=1
COLOR=90,0,0
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
FADE_FAKE_SHADOW=0.6

[LIGHT_EXTRA_25] ;underglowright
LINE_FROM=-0.72, 0.09, -0.85    (Width?/Height/Forward or Back?)
LINE_TO=-0.72, 0.09, 0.75
BIND_TO_EXTRA_A=1
COLOR=90,0,0
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
FADE_FAKE_SHADOW=0.6

[LIGHT_EXTRA_26] ;underglowrear
LINE_FROM=-0.5, 0.13, -1.95
LINE_TO=0.4, 0.13, -1.95
BIND_TO_EXTRA_A=1                            ;(1=turn on with headlights) (0=always on)
COLOR=90,0,0
DIFFUSE_CONCENTRATION=1
FADE_AT=165
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
FADE_FAKE_SHADOW=0.6

[LIGHT_EXTRA_27] ;underglowfront
LINE_FROM=-0.5, 0.085, 1.88
LINE_TO=0.5, 0.085, 1.88
BIND_TO_EXTRA_A=1
COLOR=90,0,0
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=0
FADE_FAKE_SHADOW=0.6

[LIGHT_EXTRA_28] ;underglowleft
LINE_FROM=0.72, 0.09, -0.85    (Width?/Height/Forward or Back?)
LINE_TO=0.72, 0.09, 0.75
BIND_TO_EXTRA_B=1
COLOR=0,90,0
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
FADE_FAKE_SHADOW=0.6

[LIGHT_EXTRA_29] ;underglowright
LINE_FROM=-0.72, 0.09, -0.85    (Width?/Height/Forward or Back?)
LINE_TO=-0.72, 0.09, 0.75
BIND_TO_EXTRA_B=1
COLOR=0,90,0
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
FADE_FAKE_SHADOW=0.6

[LIGHT_EXTRA_30] ;underglowrear
LINE_FROM=-0.5, 0.13, -1.95
LINE_TO=0.4, 0.13, -1.95
BIND_TO_EXTRA_B=1                            ;(1=turn on with headlights) (0=always on)
COLOR=0,90,0
DIFFUSE_CONCENTRATION=1
FADE_AT=165
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
FADE_FAKE_SHADOW=0.6

[LIGHT_EXTRA_31] ;underglowfront
LINE_FROM=-0.5, 0.085, 1.88
LINE_TO=0.5, 0.085, 1.88
BIND_TO_EXTRA_B=1
COLOR=0,90,0
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=0
FADE_FAKE_SHADOW=0.6

[LIGHT_EXTRA_32] ;underglowleft
LINE_FROM=0.72, 0.09, -0.85    (Width?/Height/Forward or Back?)
LINE_TO=0.72, 0.09, 0.75
BIND_TO_EXTRA_C=1
COLOR=0,0,90
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
FADE_FAKE_SHADOW=0.6

[LIGHT_EXTRA_33] ;underglowright
LINE_FROM=-0.72, 0.09, -0.85    (Width?/Height/Forward or Back?)
LINE_TO=-0.72, 0.09, 0.75
BIND_TO_EXTRA_C=1
COLOR=0,0,90
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
FADE_FAKE_SHADOW=0.6

[LIGHT_EXTRA_34] ;underglowrear
LINE_FROM=-0.5, 0.13, -1.95
LINE_TO=0.4, 0.13, -1.95
BIND_TO_EXTRA_C=1                            ;(1=turn on with headlights) (0=always on)
COLOR=0,0,90
DIFFUSE_CONCENTRATION=1
FADE_AT=165
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
FADE_FAKE_SHADOW=0.6

[LIGHT_EXTRA_35] ;underglowfront
LINE_FROM=-0.5, 0.085, 1.88
LINE_TO=0.5, 0.085, 1.88
BIND_TO_EXTRA_C=1
COLOR=0,0,90
DIFFUSE_CONCENTRATION=1
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.85
RANGE_GRADIENT_OFFSET=0.3
SPOT=165
SPOT_SHARPNESS=0.75
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
SIMULATE_HEATING=0
FADE_FAKE_SHADOW=0.6